
/* Application Menu */
"djay" = "djay";
"djayAbout" = "Acerca de djay";
"djayBuy" = "Comprar…";
"djayRegister" = "Activación…";
"djayPreferences" = "Preferencias…";
"djayDeactivate" = "Desactivar…";		// 3.1
"djayMacAppStoreUpgrade" = "Actualice al Mac App Store";		// 4.0
"djayRegisterRetail" = "Registrar djay";
"djaySendFeedback" = "Enviar opinión sobre djay";
"djayLearnAboutAccessories" = "Descubra accesorios para djay";	// 3.1.1
"djayCheckUpdates" = "Buscar actualizaciones…";
"Services" = "Servicios";
"Hide djay" = "Ocultar djay";
"Hide Others" = "Ocultar otros";
"Show All" = "Mostrar todo";
"Quit djay" = "Salir de djay";

/* File Menu */
"File" = "Archivo";
"application.recording" = "Iniciar / detener grabación";
"historySave" = "Grabar el historial de canciones…";

/* Edit Menu */
"Edit" = "Edición";
"Cut" = "Cortar";
"Copy" = "Copiar";
"Paste" = "Pegar";
"Select All" = "Seleccionar todo";

/* View Menu */
"View" = "Visualización";
"fullscreenToggle" = "Pantalla completa";
"libraryShow" = "Mostrar biblioteca de música";
"automixQueueShow" = "Mostrar cola de automix";
"toolsShow" = "Mostrar herramientas";
"toolLooping" = "Looping";
"toolCuePoints" = "Cue Points";
"toolTransition" = "Transiciones";
"toolSkipping" = "Skipping";
"toolAudioFX" = "Efectos de audio";
"samplerShow" = "Mostrar Sampler";	// 4.0

/* Table-1/2 Menus */
"Table-1" = "Disco-1";
"Table-2" = "Disco-2";
"cuePoints" = "Cue Points";
"looping" = "Looping";
"FX" = "FX";				// 4.0
"skipping" = "Skipping";	// 4.0
"songRepeat" = "Repetir";
"saveEQ" = "Guardar EQ";
"bpmRestoreAnalyzed" = "Restaurar a lo analizado";		// 3.1
"songAudioUnitEffects" = "Efectos de Audio Unit";

"turntable.playPause" = "Reproducir / Pausa";
"turntable.gotoBeginningConsideringPlayState" = "Ir al punto de inicio";
"turntable.gotoEndConsideringPlayState" = "Ir al punto final";
"turntable.startPoint" = "Definir punto de inicio";
"turntable.endPoint" = "Definir punto final";
"turntable.reverse" = "Marcha atrás";
"turntable.backspin" = "Avanze rápido";
"turntable.forwardspin" = "Forwardspin";
"turntable.cuePosition1" = "Definir Cue Point 1";
"turntable.cuePosition2" = "Definir Cue Point 2";
"turntable.cuePosition3" = "Definir Cue Point 3";
"turntable.jumpToCueConsideringPlayState1" = "Ir al Cue Point 1";
"turntable.jumpToCueConsideringPlayState2" = "Ir al Cue Point 2";
"turntable.jumpToCueConsideringPlayState3" = "Ir al Cue Point 3";
"turntable.autoLoopOnOff" = "Loop automático";
"turntable.autoLoopDurationHalf" = "Achicar región de loop a la mitad";
"turntable.autoLoopDurationDouble" = "Duplicar la región de loop";
"turntable.loopIn" = "Inicio de Loop";
"turntable.loopOut" = "Final de Loop";
"turntable.copyTable" = "Duplicar";
"turntable.bpmTap" = "BPM Tap";
"turntable.bpmSync" = "Sync";
"turntable.bpmHalf" = "Medio";		// 3.1
"turntable.bpmDouble" = "Doble";	// 3.1
"turntable.shiftBeatGrid" = "Desplazar Beat Grid";	// 4.0
"turntable.saveCuePoints"= "Guardar Cue Points";
"turntable.resetCuePoints"= "Restablecer Cue Points";
"turntable.lockSliderSettings" = "Bloquear Sliders";
"turntable.resetAllEffects" = "Restablecer Sliders";

// 4.0
"turntable.unload" = "Expulsar";
"turntable.fx1Enabled" = "FX 1 Activo";
"turntable.fx1SelectNext" = "Elija siguiente";
"turntable.fx1SelectPrev" = "Elija anterior";
"turntable.fx2Enabled" = "FX 2 Activo";
"turntable.fx2SelectNext" = "Elija siguiente";
"turntable.fx2SelectPrev" = "Elija anterior";
"turntable.skipBackward" = "Atrás";
"turntable.skipForward" = "Adelante";
"turntable.skipDurationUp" = "Aumentar duración";
"turntable.skipDurationDown" = "Disminuir duración";
"turntable.lowEQKill" = "Kill Low EQ";
"turntable.midEQKill" = "Kill Mid EQ";
"turntable.highEQKill" = "Kill High EQ";

/* Mixer Menu */ // 4.0
"Mixer" = "Mixer";
"mixer.transitionLeft" = "Transición a la izquierda";
"mixer.transitionRight" = "Transición a la derecha";
"mixer.transitionMiddle" = "Transición al medio";
"mixer.transitionActiveToInactive" = "Transición al tocadisco inactivo";
"mixer.cutCrossfade" = "Cut Crossfader";
"mixer.cutCrossfadeAutoSlow" = "Auto Cut (Lento)";
"mixer.cutCrossfadeAutoFast" = "Auto Cut (Rápido)";
"mixer.activeLineVolumeKill" = "Cut tocadisco activo";

"crossfadeStyle" = "Curva del crossfader";
"crossfadeStyle0" = "Lineal";
"crossfadeStyle1" = "Estándar";
"crossfadeStyle2" = "Cut";

/* Library Menu */
"Library" = "Biblioteca de música";
"automixEnable" = "Automix";
"libraryRefresh" = "Actualizar biblioteca de música";
"libraryAnalyze" = "Analizar…";
"automixQueueAddSelection" = "Agregar selección a la cola de Automix";
"automixQueueRemoveSelection" = "Quitar selección de la cola de Automix";
"libraryFind" = "Buscar";
"libraryViewOptions" = "Opciones de visualización";
/* View Options submenu localized under Library Table below */

/* Window Menu */
"Window" = "Ventana";
"Zoom" = "Zoom";
"Minimize" = "Minimizar";
"Close" = "Cerrar";
"Microphone" = "Micrófono"; // djay 4
"Bonjour" = "Bonjour";
"Sampler" = "Sampler";
"Pre-Cueing" = "Pre-Cueing";
"History" = "Historial";

/* Help Menu */
"Help" = "Ayuda";
"djay Help" = "Ayuda djay";
"helpShortcuts" = "Funciones rápidas de teclado";
"helpSupport" = "Soporte";
"helpWebsite" = "Página web de djay";
"helpAccessories" = "Accesorios para djay";	// 3.1.1

/* Song Menu (right-click menu) */
"automixQueueAdd" = "Agregar a la cola de Automix";
"automixQueueRemove" = "Quitar de la cola de Automix";
"songLoadTable1" = "Cargar en el tocadisco 1";
"songLoadTable2" = "Cargar en el tocadisco 2";
"songShowInfo" = "Mostrar información sobre canción";
"songRevealInFinder" = "Mostrar en Finder";

/* Automix Queue */
"automixQueueTitle" = "Cola de Automix";
"automixQueueHint" = "Arrastre canciones aquí";
"automixQueueRemoveItem" = "Quitar";

/* Main window views */
"Source" = "Fuente";
"CPU:" = "CPU:";

/* Library Table */
"artist" = "Artista";
"name" = "Nombre";
"time" = "Duración";
"bpm" = "BPM";
"album" = "Álbum";
"genre" = "Género";
"year" = "Año";
"grouping" = "Grupo";
"composer" = "Autor";
"comments" = "Comentarios";
"rating" = "Puntuación";
"dateAdded" = "Fecha de inclusión";
"trackNumber" = "Número de pista";
"key" = "Tonalidad";			// 4.0

/* iTunes source popup button */

"Playlists" = "Lista de reproducción";
"Genres" = "Géneros";
"Albums" = "Álbumes";
"Artists"= "Artistas";
"Composers"= "Autores";
"Key" = "Tonalidad";	// 4.0

/* Tooltips */
"cuePointsUtilityTooltip" = "Cue Points - Marque y salte hasta en 3\nposiciones en una misma canción";
"loopingUtilityTooltip" = "Looping - Establezca la zona de looping\n(Puntos de entrada y saluda)";
"transitionUtilityTooltip" = "Auto-Transition - Eliga entre distintas\ntransiciones automáticas para el crossfader";
"bpmUtilityTooltip" = "Contador de Beats Per Minute - Le permite sincronizar\nla velocidad de 2 canciones";
"preCueingTooltip" = "Pre-Cueing - Preescuchar canciones por medio de sus auricular\nescuche canciones a través de sus USB headphones\no tarjeta de sonido externa";
"micTooltip" = "Micrófono - Incorporado directamente en la salida de audio";
"historyTooltip" = "Historial - Muestra todas las canciones reproducidas hasta el momento";
"samplerToolTip" = "Sampler - Graba cortos segmentos de audio\nque pueden ser incorporados instantáneamente en su mezcla";
"masterVolumeTooltip" = "Master Volume - Cambia el volumen general.\nAfecta también el volumen de su grabación.";

"fullScreenTooltip" = "Pantalla completa";
"songInfoTooltip" = "Resume la información sobre una canción";

"skippingUtilityTooltip" = "Skipping - Beat-matched seeking, definir punto de inico y final.";
"autoLoopingUtilityTooltip" = "Looping - Beat-matched loops automáticos o manuales. Interar una parte de la canción.";
"showHideLibraryTooltip" = "Mostrar u ocultar la biblioteca de música.";
"showHideQueueTooltip" = "Mostrar u ocultar la cola de Automix.";
"showHideToolsTooltip" = "Mostrar u ocultar herramientas.";	// 4.0
"automixTooltip" = "Automix - Mezcla las canciones de la cola de Automix automáticamente. Si la cola de Automix está vacía usa las canciones de la lista de reproducción actualmente seleccionada.";    
"libraryLightSchemeTooltip" = "Alternar entre biblioteca de música clara y oscura.";	// 4.0

/* RecordingAccessoryView */
"recordingAddToiTunes" = "Importar en iTunes";

/* SaveHistoryAccessoryView */
"historySaveAddToiTunes" = "Exportar lista de reproducción a iTunes";

